Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Belgische eID kaartlezer  (gelezen 1719 keer)

Offline seghele

  • Lid
  • Steunpunt: Nee
Belgische eID kaartlezer
« Gepost op: 2011/11/03, 15:15:13 »
Met Ubuntu 11.10.
Heb programma Belgische eID geïnstaleerd, maar krijg steeds een fout melding.
Citaat
Er zijn geen kaartlezers gedetecteerd.
Verifieer of de pcsc daemon gestart is.


Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Belgische eID kaartlezer
« Reactie #1 Gepost op: 2011/11/03, 16:03:16 »
Probeer dit eens in terminal:


 sudo aptitude install libccid

Offline den boete

  • Lid
  • Steunpunt: Nee
Re: Belgische eID kaartlezer
« Reactie #2 Gepost op: 2011/11/03, 20:47:23 »
Om de kaartlezer te doen werken :
Start 'Synaptic', zoekterm 'acr38'.
Installeer :
libacr38u (installeert ook pcscd mee)
libacr38ucontrol-dev (installeert ook libacr38ucontrol0 en libpcsclite-dev mee)
Herstart de pc.

Het volledige systeem krijg ik onder 11.10 (64) echter nog niet aan de praat, je kan mijn ervaringen volgen via onderstaande link :
http://forum.ubuntu-nl.org/software-en-configuratie/thema%27s-in-11-10-%2864%29-en-gebruik-van-beid-in-11-10-%2864%29/
« Laatst bewerkt op: 2011/11/03, 20:50:24 door den boete »
Don't limit your challenges, challenge your limits.

Offline seghele

  • Lid
  • Steunpunt: Nee
Re: Belgische eID kaartlezer
« Reactie #3 Gepost op: 2011/11/04, 09:41:37 »
Heb Ubuntu 11.10 (32).
Volgende code geeft error:
seghers@wizards:~$ sudo aptitude install libccid
[sudo] password for seghers:
sudo: aptitude: command not found

Citaat
Installeer :
libacr38u (installeert ook pcscd mee)
libacr38ucontrol-dev (installeert ook libacr38ucontrol0 en libpcsclite-dev mee)
Dit geeft geen verschil bij mij!

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Belgische eID kaartlezer
« Reactie #4 Gepost op: 2011/11/04, 09:50:36 »
sudo apt-get install libccid
Zou wel moeten werken

Offline seghele

  • Lid
  • Steunpunt: Nee
Re: Belgische eID kaartlezer
« Reactie #5 Gepost op: 2011/11/04, 15:39:03 »
OK, nu werkt  :rolleyes: een gedeelte van het programma.
MAAR.... er is geen foto zichtbaar!
Als ik een controle van de pin code doe, verdwijnt het programma!
 ???

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Belgische eID kaartlezer
« Reactie #6 Gepost op: 2011/11/04, 16:25:55 »
Misschien moet u hier hulp zoeken :
 http://eid.belgium.be/nl/hulp_nodig/

Offline den boete

  • Lid
  • Steunpunt: Nee
Re: Belgische eID kaartlezer
« Reactie #7 Gepost op: 2011/11/04, 20:23:53 »
Ik heb daarnet gevonden hoe ik succesvol kan aanloggen bij de belastingsdienst :
http://forum.ubuntu-nl.org/software-en-configuratie/thema%27s-in-11-10-%2864%29-en-gebruik-van-beid-in-11-10-%2864%29/
Don't limit your challenges, challenge your limits.

Offline seghele

  • Lid
  • Steunpunt: Nee
Re: Belgische eID kaartlezer
« Reactie #8 Gepost op: 2011/11/05, 10:15:30 »
Volgende programma's werden geïnstalleerd:
eid-mw_4.0.0r925_i386_tcm14; deb
beid-middleware-3.5.3-ubuntu- tgz
Nu werkt er opnieuw NIETS meer van eid kaartlezer.
Opnieuw de error: Er zijn geen kaartlezers gedetecteerd.

Offline den boete

  • Lid
  • Steunpunt: Nee
Re: Belgische eID kaartlezer
« Reactie #9 Gepost op: 2011/11/06, 16:48:05 »
Welk type kaartlezer heb je ?
Don't limit your challenges, challenge your limits.